"IDS_ABOUT_DATE_LABEL" = "Date";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Buy license";
"IDS_ABOUT_DIALOG_CHANNEL_USE" = "Channel use";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "Version";
"IDS_ACCEPT_MANAGED_DEVICE_TEXT_OLD_ASSIGNMENT" = "If you continue, this device will be accessible at any time by creator of the assignment included.";
"IDS_ACCEPT_MANAGED_DEVICE_TEXT" = "If you continue, this device will be accessible at any time by the following company.";
"IDS_ACCEPT_MANAGED_DEVICE_WARNING_OLD_ASSIGNMENT" = "Please cancel if you are not familiar with the source of this assignment.";
"IDS_ACCEPT_MANAGED_DEVICE_WARNING" = "Please cancel if you are not familiar with this account or company.";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "Confirm all";
"IDS_ACCESS_CONTROLTYPE_FTCONFIRMALL" = "File transfer confirm all";
"IDS_ACCESS_CONTROLTYPE_FTFULLACCESS" = "File transfer full access";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "Full access";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "View and show";
"IDS_ACCESS_CUSTOM" = "Custom settings";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "Please wait until %1% accepts your request.";
"IDS_ADVANCED" = "Advanced";
"IDS_ALLOW_AND_FINISH" = "Allow and finish";
"IDS_ASSISTAR_FORWARD_SESSION_ALREADY_CONNECTED" = "Another expert has already accepted the TeamViewer Assist AR session request.";
"IDS_ASSISTAR_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% wants to start a TeamViewer Assist AR session. Do you want to accept the session?";
"IDS_ASSISTAR_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Assist AR session";
"IDS_ASSISTAR_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "It is not possible to establish a TeamViewer Assist AR session because only LAN connections are allowed.";
"IDS_ASSISTAR_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "It’s not possible to establish a TeamViewer Assist AR session because outgoing connections are not allowed. To be able to establish a session, please change “Access Control” in advanced options accordingly.";
"IDS_AUTH_RETRY_BLOCK_CONDITION_DENIED" = "Authentication failed. Please use a different method of authentication to connect to this device.";
"IDS_AUTH_RETRY_DYN_OR_FIXED_PWD" = "The password you entered is not valid for presentation connections. Please try to connect using the presentation password.";
"IDS_AUTH_RETRY_PRES_PWD" = "The password you entered is not valid for remote control connections. Please try to connect using the random or the personal remote control password.";
"IDS_AUTH_RETRY" = "The password you have entered is invalid, please try again.";
"IDS_AUTH_TEXT_MEETING" = "Please enter the meeting password.";
"IDS_AUTH_TEXT" = "Please enter the password that is displayed on your partner's computer.";
"IDS_AUTHENTICATION_ACCESS_CONTROL" = "Access control:";
"IDS_AUTHENTICATION_PASSWORD" = "Password:";
"IDS_AUTHENTICATION_TITLE" = "TeamViewer Authentication";
"IDS_AUTHENTICATION" = "Authentication:";
"IDS_BLITZ_URL_MEETING" = "https://go.blizz.com/v1/";
"IDS_BLIZZ_STATUS_MSG_NOROUTE_SessionLimit" = "You are already hosting a meeting. Please end the current meeting to start a new one.";
"IDS_BUDDY_PRESENTATION_QUICK" = "Presentation (prompt for confirmation)";
"IDS_BUDDY_REMOTE_CONTROL_QUICK" = "Remote control (prompt for confirmation)";
"IDS_BUY_LICENSE_URL" = "https://www.teamviewer.com/link/?url=737863";
"IDS_CANCEL" = "Cancel";
"IDS_COMMERCIAL_NON_OFFENDER" = "It seems there might be a licensing problem with your connection partner. Connecting to this device requires a valid TeamViewer license for you or your connection partner.";
"IDS_CONDITIONAL_ACCESS_CANNOT_CONTACT_FIRST_PARTICIPANT" = "Could not contact partner. Please try again.";
"IDS_CONNECT_PROTOCOL_ERROR" = "Protocol negotiation failed. Please try again!";
"IDS_CONNECTION_BLOCKED_POLICY_CONFLICT" = "The connection is blocked due to an active policy with conflicting rules on the remote device. Please contact your company administrator.";
"IDS_CONNECTION_IS_BLOCKED" = "Sorry, this connection is blocked";
"IDS_CONNECTIONS_ARE_BLOCKED" = "Sorry, connections are blocked";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_ACCOUNT" = "Account";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_COMPANY" = "Company";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_WARNING" = "Please cancel if you are not familiar with this account or company.";
"IDS_CUSTOM_HOST_MANAGED_DEVICE" = "If you continue, this device will be accessible at any time by the following account.";
"IDS_DEVICE_NOT_LICENSED_TEXT" = "Add this device to your current license to establish a TeamViewer connection.";
"IDS_DEVICE_NOT_LICENSED_TITLE" = "Device not licensed";
"IDS_EASY_ACCESS_REQUIRED_BY_POLICY" = "The connection is blocked because an active policy requires Easy Access to be set up on the remote device.";
"IDS_EMPTYPASSWORD" = "Please enter your partner's password!";
"IDS_ERROR_LINK" = "More info";
"IDS_ERROR_REMOTE_TRIAL_EXPIRED" = "Trial license expired";
"IDS_ERROR" = "Error";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "An error occurred while connecting to the partner.";
"IDS_FORWARD_SESSION_INVALID_ID" = "An error occurred while connecting to the partner.";
"IDS_FORWARD_SESSION_OWN_ID" = "An error occurred while connecting to the partner.";
"IDS_FT_MODE_NOT_SUPPORTED" = "Your partner does not support file transfer connection mode. Please choose \"Remote control\" and try again.";
"IDS_FT_NOGUIISRUNNING" = "File transfer is only allowed if a user is logged in on the remote computer. Please make sure a user is logged in on the remote computer.";
"IDS_HOMEPAGE_LINK_PAYMENT" = "https://www.teamviewer.com/link/?url=780538";
"IDS_HOMEPAGE_LINK_REMOTEACCESS_COMMUNITY_PAGE" = "http://www.teamviewer.com/link/?url=907878";
"IDS_INCOMING_BLOCKED_DUE_MEETING" = "Your partner is currently hosting a meeting, therefore the connection was denied.";
"IDS_INCOMING_BLOCKED_NOT_READY" = "On your partner's side screen sharing is currently not possible, therefore the connection was canceled.";
"IDS_INCOMING_BLOCKED_NOT_SUPPORTED" = "This TeamViewer ID does not support incoming connections.";
"IDS_INCOMING_BLOCKED_REQUIRED_LICENSE" = "You are trying to connect to a mobile device using an expired Mobile Device Support trial license.\n\nFor access to mobile devices, please purchase the Mobile Device Support AddOn or upgrade your license.";
"IDS_IOT_LICENSE_REQUIRED" = "You are trying to establish a TeamViewer IoT session.\nThis requires adding TeamViewer IoT to your current subscription plan.";
"IDS_IOT_SESSION_LIMIT_REACHED" = "You are trying to establish a TeamViewer IoT session but the configured limit of concurrent sessions to this device is reached.";
"IDS_JOIN" = "Join";
"IDS_LAN_ONLY_SELECTED" = "Only LAN connections allowed";
"IDS_LEARN_MORE" = "Learn more";
"IDS_LICENSE_EXPIRES" = "Expires";
"IDS_LICENSE_FREE" = "Free";
"IDS_LICENSE_TYPE" = "License";
"IDS_LIMITER_MSGBOX_ACCOUNT_REQUIRED_TEXT" = "Thank you for using TeamViewer!\n\nPlease log in or create your TeamViewer account now to connect.\n";
"IDS_LIMITER_MSGBOX_ACCOUNT_REQUIRED_TITLE" = "Create a free user account to continue";
"IDS_LOGON" = "Log on";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% is not a valid meeting-ID.\r\nPlease enter a valid Meeting ID (e.g. m555-555-55) to join a meeting. To create a remote control session please switch to the remote control tab.";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% invites you to participate in their meeting. Do you want to join the meeting now?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "You are not allowed to send a request to your partner %1%.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "Your partner %1% is not allowed to join a meeting due to access control restrictions.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1% runs a TeamViewer module which does not support meeting functionalities.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "Your partner %1% rejected your query to join your meeting";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% did not answer in time.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - Join meeting";
"IDS_MOBILE_WAKE_STARTING_APP" = "Starting Host App...";
"IDS_MORE_INFORMATION" = "More information";
"IDS_NO_CONNECTION_ERROR" = "A connection could not be established.\r\n%1%";
"IDS_NO_CONNECTION_TO_PARTNER_ERROR" = "No connection to partner %1%!\r\n\r\n%2%";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "It is not possible to join a meeting because only LAN connections are allowed. To be able to join a meeting, please change \"Incoming LAN connections\" in general options accordingly.";
"IDS_NOT_LOGGED_IN_CONNECT" = "You need to be logged in your TeamViewer Account to connect automatically.";
"IDS_NOT_NOW" = "Not Now";
"IDS_OK" = "OK";
"IDS_ONE_CONNECT_WITH_ID_COPY_BUTTON_TOOLTIP" = "Copy to clipboard";
"IDS_ONE_CONNECT_WITH_ID_DESCRIPTION" = "Share the credentials below with the user to grant access to your device.";
"IDS_ONE_CONNECT_WITH_ID_HEADING" = "Share ID and password";
"IDS_ONE_CONNECT_WITH_ID_PASSWORD" = "Password";
"IDS_ONE_CONNECT_WITH_ID_PASTEBOARD_TEXT_P2" = "Please use the credentials below to start a session. \nTeamViewer ID: %1% Password: %2%";
"IDS_ONE_CONNECT_WITH_ID_REFRESH_BUTTON_TOOLTIP" = "Generate new password";
"IDS_ONE_CONNECT_WITH_ID_YOUR_ID" = "Your ID";
"IDS_OUTGOING_CONNECTION_ON_MEETING_ALREADYJOINED" = "You have already joined this meeting.";
"IDS_PARTNER_NEW_MAJOR_VERSION" = "Your partner uses a newer version of TeamViewer. Would you like to update TeamViewer now to establish a connection?";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_NOROUTE_BLOCKED" = "The device you are connecting to is blocked by an expired trial license. Either you or your partner needs a valid license to establish this connection.";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_WEBLINK" = "https://www.teamviewer.com/link/?url=462409 ";
"IDS_PASSIVE_UNPAID_LICENSE_NOROUTE_BLOCKED" = "The device you are connecting to is blocked. Either you or your partner need to use a valid license to establish this connection.";
"IDS_PAY_INVOICE_BUTTON" = "Pay Invoice";
"IDS_PROMPT_FOR_CONFIRMATION_BLOCKED_BY_POLICY" = "Connections using \"Prompt for confirmation\" are blocked due to an active policy on the remote device.";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "The authentication message is \"%1%\".";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "The proxy %1% requires a user name and password.";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Save Credentials";
"IDS_PROXY_AUTHENTIFICATION" = "Proxy Authentification";
"IDS_PROXY_PASSWORD" = "Password:";
"IDS_PROXY_USERNAME" = "Username:";
"IDS_QUICK_ACCESS_RC_REJECTED" = "Your partner rejected your connection request";
"IDS_QUICK_ACCESS_REJECTED" = "Your partner rejected your connection request";
"IDS_REMOTE_CONNECTION_VERIFIED_BY_P1" = "Secure connection - remote connection verified by: %1%";
"IDS_REMOTE_TRIAL_EXPIRED" = "The trial license of your connection partner has expired. As your connection partner uses TeamViewer commercially, either one of you (one of the connection partners) needs a valid TeamViewer license.\r\n\r\n If you have any questions please don't hesitate to contact us!";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% invites you to participate in a remote control session. Do you want to join now?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "You aren't allowed to send a request to \"%1%\".";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "Your partner \"%1%\" uses an incompatible TeamViewer version.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\" is not allowed to join your session either due to the partner's access control restrictions or license type.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" rejected your query to join your session.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" didn't answer in time.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - Join session";
"IDS_RESTART_ELEVATED" = "Please wait, your partner's TeamViewer is restarting with elevated rights.";
"IDS_RULE_MISSING_IN_SOURCE_COMPANY" = "Connection not authorized. Please contact your administrator.";
"IDS_RULE_MISSING_IN_TARGET_COMPANY" = "Connection not authorized. Please tell your partner to contact his administrator.";
"IDS_SENDFILE_INCOMING_DENIED" = "Your partner is not allowed to receive files due to access control restrictions.";
"IDS_SENDFILE_QUICKJOIN_PARTNER_REJECTED" = "%1% rejected your request.";
"IDS_SESSIONLIMIT_LINK_BUSINESS" = "http://www.teamviewer.com/link/?url=633113";
"IDS_SESSIONLIMIT_LINK_PREMIUM" = "http://www.teamviewer.com/link/?url=954698";
"IDS_STATUS_AUTHENTICATED" = "Authentication accepted";
"IDS_STATUS_AUTHENTICATING" = "Authenticating...";
"IDS_STATUS_AUTHENTICATION_BLACKLISTED" = "You are blocklisted or not allowlisted by this partner.";
"IDS_STATUS_AUTHENTICATION_BLACKLISTEDSERVER" = "Connection blocked because the partner is on your blocklist or not on your allowlist.";
"IDS_STATUS_AUTHENTICATION_BLOCKED" = "Connection blocked because of multiple failed logins. You can try again in %1% seconds.";
"IDS_STATUS_AUTHENTICATION_NOINCOMMING" = "This partner does not accept incoming connections!";
"IDS_STATUS_AUTHENTICATION_NOLANCONNECTION" = "This partner does not accept incoming LAN connections!";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "Authentication canceled";
"IDS_STATUS_AUTHENTICATIONFAILED" = "Authentication failed";
"IDS_STATUS_AUTHENTICATIONREJECTED" = "Authentication rejected";
"IDS_STATUS_BEACON_CONNECTING" = "Connecting...";
"IDS_STATUS_BLOCKED_BY_ROUTER" = "You have been temporarily blocked. Please try again in a few minutes.";
"IDS_STATUS_CONNECTING" = "Connecting to partner...";
"IDS_STATUS_CONNECTKEEPALIVE" = "Connecting to KeepAlive Server...";
"IDS_STATUS_CONNECTTOMASTER" = "Activating TeamViewer...";
"IDS_STATUS_CONNECTTOPARTNER" = "Connecting to partner...";
"IDS_STATUS_ENCRYPT_ACTIVATED" = "Secured session activated. All data traffic is encrypted.";
"IDS_STATUS_INCOMINGCONNECTION" = "Incoming connection...";
"IDS_STATUS_INCOMPATIBLE" = "Incompatible TeamViewer versions";
"IDS_STATUS_MOBILE_LICENSE_REQUIRED" = "You are trying to connect to a mobile device using an expired Mobile Device Support trial license.\n\nFor access to mobile devices, please purchase the Mobile Device Support AddOn or upgrade your license.";
"IDS_STATUS_MODE_NOT_SUPPORTED" = "A connection could not be established.";
"IDS_STATUS_MSG_CONNECTED_EXTERNALOUT" = "External connection (outgoing)";
"IDS_STATUS_MSG_CONNECTING_WAITFORCONNECT" = "Wait for connect";
"IDS_STATUS_MSG_INCOMPATIBLE_MEETING_APPLICATION" = "Please use the TeamViewer app to join this meeting. Click \"Join\" to continue.";
"IDS_STATUS_MSG_NOROUTE_ACTIVE_MARKETING_TRIAL_BLOCKED" = "Your trial license has expired. Please buy a license to continue using TeamViewer.";
"IDS_STATUS_MSG_NOROUTE_BLOCKED" = "Connection blocked.";
"IDS_STATUS_MSG_NOROUTE_CONDITIONAL_ACCESS_DENIED" = "Connection not authorized. Please contact your administrator.";
"IDS_STATUS_MSG_NOROUTE_ConnectFailed" = "Partner could not be contacted at the given network address.";
"IDS_STATUS_MSG_NOROUTE_ControlIDNotFound" = "Control ID not found.";
"IDS_STATUS_MSG_NOROUTE_DenyIncoming" = "Partner does not accept connections.\r\nPartner`s security settings do not allow incoming connections when the connection dialog is closed.";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse_TIME_P1" = "You established and aborted connections too frequently.\r\nPlease wait %1% seconds before the next connection.";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse" = "You established and aborted connections too frequently. Please wait for a while before the next connection.";
"IDS_STATUS_MSG_NOROUTE_EXPIRED_MARKETING_TRIAL_LICENSE_DETECTED" = "This device is blocked by an expired trial license. Please buy a license to continue using TeamViewer.";
"IDS_STATUS_MSG_NOROUTE_FreeRoutersInUse" = "All routers for the free version are currently in use, please try again later.";
"IDS_STATUS_MSG_NOROUTE_HighCommercialRating" = "COMMERCIAL USE DETECTED\r\n\r\nThis software appears to be used in commercial environments. Please note that the free version may only be used for personal use.\r\n\r\nIf you already have a commercial license, please sign in to your account and ensure your license is activated.\r\n\r\nTo start a new session, sign in or set up a commercial license.\r\n\r\nPlease check our web site for further information.";
"IDS_STATUS_MSG_NOROUTE_IdNotFound" = "The TeamViewer ID %1% you have entered does not exist.";
"IDS_STATUS_MSG_NOROUTE_InvalidCustomerID" = "This session has already been started by another user.";
"IDS_STATUS_MSG_NOROUTE_InvalidLicense" = "Your current license is not compatible with your partner's TeamViewer version. You need to update your license to the current version.";
"IDS_STATUS_MSG_NOROUTE_InvalidSupporterID" = "This session has already been started by another user.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveInactive" = "Partner is not connected to TeamViewer server.\r\nThe partner can only be contacted when connected to the TeamViewer server. Please make sure partner`s connection dialog is open.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveLost" = "Either your partner isn’t connected to the internet or your partner’s TeamViewer isn’t running yet.\r\nPlease tell your partner to check their internet connection or to start TeamViewer.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveTimeout" = "TeamViewer timeout on partner computer.\n\nThe partner's connection to the TeamViewer server has been stopped due to a timeout in TeamViewer Free.\nThe licensed TeamViewer versions allow unlimited timeout, please check out the TeamViewer website for more information.";
"IDS_STATUS_MSG_NOROUTE_Learn_More_Url" = "https://www.teamviewer.com/link/?url=514937";
"IDS_STATUS_MSG_NOROUTE_LicenseBlocked" = "The account you are connecting to is blocked. Either you or your partner needs to use a valid license to establish this connection.";
"IDS_STATUS_MSG_NOROUTE_LicenseBlockedNotPaid" = "Your invoice is overdue. Please pay your invoice to continue using TeamViewer.";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "TeamViewer not running on partner computer.";
"IDS_STATUS_MSG_NOROUTE_Meeting_ClientIncompatibleWithBlizz" = "The meeting you are trying to join is incompatible with your version. Please go to http://go.teamviewer.com/ to join this meeting.";
"IDS_STATUS_MSG_NOROUTE_Meeting_IncompatibleVersion" = "The meeting you are trying to join is incompatible with your TeamViewer version.\r\nPlease use TeamViewer QuickJoin instead.";
"IDS_STATUS_MSG_NOROUTE_MEETING_OVER" = "This meeting has already taken place.";
"IDS_STATUS_MSG_NOROUTE_MeetingIdNotFound" = "The meeting ID %1% could not be found.";
"IDS_STATUS_MSG_NOROUTE_MeetingRequiresBlizzClient" = "The meeting you are trying to join is hosted on the TeamViewer Meeting stand-alone application, not TeamViewer. Please join from the TeamViewer Meeting stand-alone application.";
"IDS_STATUS_MSG_NOROUTE_NoControlSupport" = "Partner does not support connections via control files, please update partner's TeamViewer version.";
"IDS_STATUS_MSG_NOROUTE_NoMachineAvailable" = "Sorry, all demo computers are currently in use. Please try again later!";
"IDS_STATUS_MSG_NOROUTE_NoServer" = "The destination server is unavailable.";
"IDS_STATUS_MSG_NOROUTE_PASSIVE_MARKETING_TRIAL_BLOCKED" = "The trial license of your partner has expired. Either you or your partner needs a valid license to establish this connection.";
"IDS_STATUS_MSG_NOROUTE_QC_DENIED" = "QuickConnect denied. Reason: %1%";
"IDS_STATUS_MSG_NOROUTE_RAApiEncryptionError" = "A connection could not be established. The link is invalid.";
"IDS_STATUS_MSG_NOROUTE_RAApiExpired" = "A connection could not be established. The link is expired.";
"IDS_STATUS_MSG_NOROUTE_RAApiNoProvider" = "A connection could not be established. The internal servers are not available.";
"IDS_STATUS_MSG_NOROUTE_REASON_UNKNOWN" = "Unknown";
"IDS_STATUS_MSG_NOROUTE_REMOTEACCESS_CONNECTION_DENIED" = "A Remote Access connection can only be established to a licensed computer. Add the computer to your Computers & Contacts and start the connection.";
"IDS_STATUS_MSG_NOROUTE_SessionClosed" = "Session is already closed.";
"IDS_STATUS_MSG_NOROUTE_SessionExpired" = "Session code expired.";
"IDS_STATUS_MSG_NOROUTE_SessionLimit_TITLE" = "Session limit reached";
"IDS_STATUS_MSG_NOROUTE_SessionLimit" = "The connection could not be established.\n\nThe maximum number of your concurrent TeamViewer sessions has been reached. Please wait until other sessions are closed or expand the number of your session channels.\n\nAdditional channels can be used immediately after the order is placed.";
"IDS_STATUS_MSG_NOROUTE_SessionLimitBusiness" = "The connection could not be established as your license is in use on another computer at this very moment. Therefore the channel of your business license is already in use. Please wait until the other session is closed.";
"IDS_STATUS_MSG_NOROUTE_SessionLimitPilot" = "The connection could not be established as your license is in use on another computer at this very moment. Therefore the channel of your Pilot license is already in use. Please wait until the other session is closed.";
"IDS_STATUS_MSG_NOROUTE_TimeoutBlock" = "Connection blocked after timeout.\r\n\r\nYour license limits the maximum session duration to a partner, immediate reconnects are blocked. Please try later or upgrade your license.\r\n\r\nConnections to this partner will be blocked until %H:%M.";
"IDS_STATUS_MSG_NOROUTE_Unknown" = "Reason unknown.";
"IDS_STATUS_MSG_NOROUTE_UnknownSupportSessionID" = "Unknown session";
"IDS_STATUS_MSG_NOROUTE_UnpaidLicenseDetected" = "An account with an overdue invoice has recently been used on this device. Please pay the invoice to continue using TeamViewer.";
"IDS_STATUS_MSG_NOROUTE_WrongPassword" = "Server authentication failed.\r\n\r\nPlease check the server password in TeamViewer options.";
"IDS_STATUS_MULTIPLE_CONNECTIONS" = "There is already a connection to this device.";
"IDS_STATUS_NOROUTE_Error" = "Could not connect to partner.";
"IDS_STATUS_NOTCONNECTED" = "Not ready. Please check your connection";
"IDS_STATUS_ONLYLAN" = "Only LAN connections are possible";
"IDS_STATUS_READY" = "Ready to connect (secure connection)";
"IDS_STATUS_REQUESTROUTE" = "Requesting route...";
"IDS_STATUS_SECURITY" = "Setting up secure connection...";
"IDS_STATUS_SESSIONCLOSED_EX" = "The session with %1% is finished (%2%)";
"IDS_STATUS_SESSIONCLOSED" = "The session with %1% is finished";
"IDS_STATUS_TIMEDOUT" = "Your TeamViewer session has timed out and will be closed.";
"IDS_STATUS_WAIT_FOR_APPROVAL" = "Waiting for approval...";
"IDS_STATUS_WAITFORAUTH" = "Awaiting authentication";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TRIAL_DAYS_REMAINING" = "%1% day(s) remaining";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*expired*";
"IDS_UAC_DENIED_AT_RESTART" = "The connection was aborted because your partner didn't confirm the UAC request.";
"IDS_UNABLE_TO_CONNECT" = "Unable to connect";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewer uninstall in progress";
"IDS_UPDATE" = "Update";
"IDS_URL_MEETING" = "https://go.teamviewer.com/v15/";
"IDS_URL_REMOTE_TRIAL_EXPIRED" = "http://www.teamviewer.com/link/?url=720679";
"IDS_VPN_NOT_SUPPORTED" = "Your partner does not support VPN connection mode. Please choose \"Remote control\" and try again.";
"IDS_WINDOWS_LOGIN_ADMINONLY" = "Please enter windows credentials for the computer you want to log in to (only Administrator accounts are allowed).";
"IDS_WINDOWS_LOGIN_DENIED" = "Your partner has disabled Windows login. If you want to use it please tell him/her to activate it (Extras -> Options -> Security).";
"IDS_WINDOWS_LOGIN_TEXT" = "Please enter windows credentials for the computer you want to log in to.";
"IDS_WINDOWS_LOGIN_UNAVAILABLE" = "Your partner's TeamViewer version doesn't support Windows login. Please tell him/her to upgrade if you want to use this feature.";
"IDS_WINDOWS_PASSWORD" = "Windows password:";
"IDS_WINDOWS_USERNAME" = "Windows username:";
"IDS_WINLOGIN_REQUIRED" = "A windows login name is required!";
"IDS_WINLOGIN_SHORT_PASSWORD" = "For security reasons the Windows password for TeamViewer connections has to be at least %1% characters long.";
